{
  "schema_version": "webpage-screenshot-capture/v1",
  "screenshots": [
    {
      "source_url": "https://www.prolicht.at/en/company/our-mindset/",
      "url": "https://www.prolicht.at/en/company/our-mindset/",
      "page_title": "",
      "screenshot_number": 1,
      "screenshot_path": "/crawler/sites_crawled/www.prolicht.at/screenshots/prolicht__at__en__company__our-mindset__viewport_initial.png",
      "local_screenshot_path": "/crawler/sites_crawled/www.prolicht.at/screenshots/prolicht__at__en__company__our-mindset__viewport_initial.png",
      "viewport": {
        "width": 1920,
        "height": 1080
      },
      "screenshot_pixel_size": {
        "width": 1920,
        "height": 993
      },
      "capture_timestamp": "2026-06-17T15:33:25.523986+00:00",
      "captured_at": "2026-06-17T15:33:25.523986+00:00",
      "scroll_y": 0,
      "scroll_position": {
        "x": 0,
        "y": 0
      },
      "tile_index": 1,
      "tile_count": 1,
      "total_available_tiles": 1,
      "truncated_by_screenshot_max_tiles": false,
      "is_last_tile": true,
      "content_continues_after_last_captured_tile": false,
      "screenshot_type": "viewport"
    },
    {
      "source_url": "https://www.prolicht.at/en/company/our-mindset/",
      "url": "https://www.prolicht.at/en/company/our-mindset/",
      "page_title": "",
      "screenshot_number": 2,
      "screenshot_path": "/crawler/sites_crawled/www.prolicht.at/screenshots/prolicht__at__en__company__our-mindset__fullpage.png",
      "local_screenshot_path": "/crawler/sites_crawled/www.prolicht.at/screenshots/prolicht__at__en__company__our-mindset__fullpage.png",
      "viewport": {
        "width": 1920,
        "height": 1080
      },
      "screenshot_pixel_size": {
        "width": 1920,
        "height": 7393
      },
      "capture_timestamp": "2026-06-17T15:33:25.523986+00:00",
      "captured_at": "2026-06-17T15:33:25.523986+00:00",
      "scroll_y": 0,
      "scroll_position": {
        "x": 0,
        "y": 0
      },
      "tile_index": 1,
      "tile_count": 1,
      "total_available_tiles": 1,
      "truncated_by_screenshot_max_tiles": false,
      "is_last_tile": true,
      "content_continues_after_last_captured_tile": false,
      "screenshot_type": "fullpage"
    }
  ]
}
